;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=¸µ IV	
direction=0

[Skin]
file=ring_IV.bmp
upleft=11 45
upmid=18 45
upright=11 45
ctleft=11 1
ctright=11 1
btleft=11 19
btmid=18 19
btright=11 19

[Make]
stretch_mode=1
pic_drawpt=11 45
extraspace=22 64